activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Davies <rajdav...@gmail.com>
Subject Re: Invalid version: 2, could not load org.apache.activemq.openwire.v2.MarshallerFactory
Date Wed, 24 Jan 2007 11:52:35 GMT
np -kenneth,
using Mule has that affect on people (sry - couldn't resist!)

cheers,

Rob

On 24 Jan 2007, at 07:48, kennywest wrote:

>
> I feel so stupid. Seems that my ACTIVEMQ_HOME environment variable  
> was still
> pointing to an older version of ActiveMQ. Sorry for the disturbance.
> -- 
> View this message in context: http://www.nabble.com/Invalid-version% 
> 3A-2%2C-could-not-load- 
> org.apache.activemq.openwire.v2.MarshallerFactory- 
> tf2589891.html#a8556221
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>


Mime
View raw message